
ABS - Task #1728

Milestone # 1558 (In progress): Fabricación

Milestone # 1726 (New): Fabricación de 16 módulos de control versión 2

Ensamble de conectores molex a cables interiores de la caja de módulos de control

08/01/2019 03:06 AM - Luis Gonzáles

Status: Resolved Start date: 07/31/2019

Priority: Normal Due date: 08/05/2019

Assignee: Neilck Vila % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

History

#1 - 08/01/2019 03:07 AM - Luis Gonzáles

- Status changed from New to In progress

En progreso por Gonzalo, practicante TECSUP

#2 - 08/04/2019 05:15 PM - Luis Gonzáles

- % Done changed from 10 to 80

Gonzalo, practicante de TECSUP, terminó de conectar el Jueves 1 de Agosto los 24 cables interiores necesarios para los conectores DIN. Falta la

protección con temrocontraíbles.

#3 - 08/27/2019 07:34 PM - Luis Gonzáles

- Status changed from In progress to Resolved

- % Done changed from 80 to 100
